<section class="section full-mod white-mod speakers-mod all-speakers-mod" data-ng-if="vm.speakers && vm.speakers.length > 0">
  <header class="section-header">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title">All Speakers</h2>
        </div>
      </div>
    </div>
  </header>

  <div class="section-main">
    <div class="container">
      <div class="row">
        <ul class="list-unstyled speakers-list speakers-all">
          <li data-ng-repeat="speaker in vm.speakers">
            <div data-ng-include=" 'apps/uw_theme_conference/templates/components/speaker.teaser.tpl.html' "></div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
